View Issue Details

IDProjectCategoryView StatusLast Update
0000804SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.3 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000804: Derby update trigger doubles up the row data (capture columns twice)
DescriptionDerby update trigger doubles up the row data (captures columns twice).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 18f3510b

2012-09-06 08:47:39

chenson

Details Diff
0000804: Derby update trigger doubles up the row data (capture columns twice)
0000804
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyFunctions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2012-09-06 08:39 chenson New Issue
2012-09-06 08:50 chenson Status new => resolved
2012-09-06 08:50 chenson Fixed in Version => 3.1.4
2012-09-06 08:50 chenson Resolution open => fixed
2012-09-06 08:50 chenson Assigned To => chenson
2012-09-07 19:53 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6246
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 18f3510b